Subject: [netatalk-admins] Linux Penguin logo for netatalk

From: [email-masked]
Date: Fri, 13 Mar 1998 13:35:51 +0100

O.K. - I've just seen a BSD'er tell another to use the VAX icon in icon.h
as it's a nice BSD like demon. We Linux people can't possibly stay a step
behind the BSD'ers for much more than a day.  So, does anyone have a Linux
Penguin logo in this form ? Failing that, can anyone tell me how to produce
a logo in this form (I'm sure I've seen a program on a Sun which turns some
kind of pixmap into a C declaration, but I don't remember where and I
imagine it's the wrong format) and I'll do it myself.

Kindest regards,

Niall  O Broin

UNIX Network Administrator               Ground Systems Engineering
Department
European Space Operations Centre         [email-masked]
Darmstadt, Germany                 Ph./Fax  +49 6151 90 3619/2179